<?php
/**
 * celebshine Header Top Email
 *
 * @package celebshine
 * @subpackage celebshine
 * @since celebshine 1.0
 */

/**
 * Header Top Email
 */
$celebshine_options= get_option( 'celebshine_options' );
if ( ! empty( $celebshine_options['header-lang-menu'] ) ) {
	?>
	<li class="list-inline-item">
		<?php echo do_shortcode( $celebshine_options['header-lang-menu'] ); ?>
	</li>
	<?php
}
